<form method="post" id="form_delete_correction_{{ correction.id }}" action="{{ path('correction_delete', {'id': correction.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ correction.id) }}">
    <button type="button" class="btn btn-danger btn_del_correction" id_correction="{{ correction.id }}" name_correction="{{ correction.part }}" ><span class="glyphicon glyphicon-trash" title="Supprimer" ></span></button>
</form>
